.3gsm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;

}

a:link {
	text-decoration: none;
	color: #FF9900;

}
a:active {
	text-decoration: none;
	color: #FF9900;

}

a:visited {
	text-decoration: none;
	color: #FF9900;

}
